import axios from 'axios';
import fetchAdapter from '@vespaiach/axios-fetch-adapter';
import { TIKTOK_DOMAIN_SELLER } from '@/config/api';

export const apiTiktokSeller = axios.create({
  baseURL: TIKTOK_DOMAIN_SELLER,
  responseType: 'json',
  adapter: fetchAdapter,
});

apiTiktokSeller.interceptors.response.use((response) => response.data);
